#! /usr/bin/env python
########################################################################
# COPYRIGHT_BEGIN
#
#           mical
#           Minimal iCalendar utilities
#
# Copyright (C) 2007, David Arnold
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License, version 2, as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# COPYRIGHT_END
########################################################################
# $ZeroXOne: mical/setup.py,v 1.5 2007/06/06 00:55:41 d Exp $
########################################################################

from   distutils.core import setup
from   mical import VERSION

setup(name="mical",
      version=VERSION,
      description="Minimal iCalendar utilities",
      author="David Arnold",
      author_email="davida@pobox.com",
      url="http://www.0x1.org/d/projects/mical/",
      license="GNU GPLv2",
      long_description="Minimal iCalendar utilities",
      data_files = [("man/man1", ["micreply.1", "micshow.1"])],
      py_modules = ["mical"],
      scripts = ["micreply", "micsave", "micsetup", "micshow"]
      )

########################################################################
